Bug 1479931 - UX: Provisioning an ec2 instance image selection page has Type: "Image" splitted in two lines
UX: Provisioning an ec2 instance image selection page has Type: "Image" split...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.8.2
Assigned To: Eric Winchell
Matouš Mojžíš
: ZStream
Depends On: 1455245
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-09 14:54 EDT by Satoe Imaishi
Modified: 2017-10-23 20:37 EDT (History)
6 users (show)

See Also:
Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1455245
Environment:
Last Closed: 2017-10-23 20:37:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-08-09 14:58:53 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/a6609528e6427706effc0c3af81c86800edf0935

commit a6609528e6427706effc0c3af81c86800edf0935
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Tue Jul 25 12:57:13 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Aug 9 14:54:54 2017 -0400

    Merge pull request #1746 from epwinchell/pre_prov_instance_styling
    
    restyle cell so that Instance Type doesn't wrap
    (cherry picked from commit 5fce0c035573448f8f4db657521fe87433d60386)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1479931

 app/views/miq_request/_pre_prov.html.haml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
Comment 3 Matouš Mojžíš 2017-08-28 08:56:20 EDT
Verified in 5.8.2.0. "Image" is now on single line.
Comment 5 errata-xmlrpc 2017-10-23 20:37:35 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005

Note You need to log in before you can comment on or make changes to this bug.